### Method

# CloudProviders Provider get_name

#### Declaration [src]

    const gchar*
    cloud_providers_provider_get_name (
      CloudProvidersProvider* self
    )

#### Description

No description available.

Gets property | `CloudProviders.Provider:name`

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.